DBusAuthCommandName Struct Reference
Authentication implementation details

Mapping from command name to enum. More...

## Data Fields

const char * | name
| Name of the command.
DBusAuthCommand | command
| Corresponding enum.

## Detailed Description

Mapping from command name to enum.

Definition at line 2095 of file dbus-auth.c.

The documentation for this struct was generated from the following file:

- dbus-auth.c